
Application: gvSIG desktop - gvSIG feature requests #4812
Interfaz en gvSIG Desktop para crear formularios de gvSIG Mobile
02/13/2018 12:13 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Desde gvSIG Desktop se tendría que crear una interfaz que permita crear los ficheros tags.json de los formularios de gvSIG Mobile.

Adjunto el fichero tags.json con distintos formularios para tenerlo en cuenta. El formulario indicado como:
"sectionname": "examples",
es el que contiene un ejemplo de cada uno de los distintos tipos de campos permitidos.

History
#1 - 02/13/2018 06:54 PM - Álvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 04/03/2018 11:14 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2930-final
- Assignee set to Joaquín  del Cerro Murciano
- File gvSIG-desktop-2.4.0-mobileforms-1.0.0-3-testing-all-all-j1_7.gvspkg added

Ya esta lista la primera revision del addon.

Los fuentes estan en:

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/tree/1.0.0-3

Adjunto paquete, y despliego en el repositorio de paquetes.

#3 - 04/03/2018 11:16 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 04/06/2018 11:59 PM - Joaquín  del Cerro Murciano
- File gvSIG-desktop-2.4.0-mobileforms-1.0.0-4-testing-all-all-j1_7.gvspkg added

Actualizado el paquete con algunos errores corregidos.

#5 - 04/16/2018 05:22 PM - Joaquín  del Cerro Murciano
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/tree/1.0.0-3


- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#6 - 02/18/2019 04:50 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
tags.json 15.3 KB 02/13/2018 Mario Carrera
gvSIG-desktop-2.4.0-mobileforms-1.0.0-3-testing-all-all-j1_7.gvspkg 276 KB 04/03/2018 Joaquín  del Cerro Murciano
gvSIG-desktop-2.4.0-mobileforms-1.0.0-4-testing-all-all-j1_7.gvspkg 308 KB 04/06/2018 Joaquín  del Cerro Murciano
